=== debian/control ===
Source: lunixsys-debian-keyring
Section: misc
Priority: important
Maintainer: Jacob Luna Lundberg <jacob@gnifty.net>
Homepage: http://www.lunixsys.com/
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7)

Package: lunixsys-debian-keyring
Architecture: all
Depends: gnupg (>= 1.0.6-4), ${misc:Depends}
Description: GnuPG archive signing key of Lunix Systems' Debian repository
 Lunix Systems digitally signs its repository Release files.
 This package contains the repository key used for that.
